void lcd_data(unsigned char temp1);
void lcd_string(char *data);
void lcd_command(unsigned char temp1);
void lcd_enable(void);
void lcd_init(void);
void lcd_home(void);
void lcd_clear(void);
void set_cursor(uint8_t x, uint8_t y);
 
// Hier die verwendete Taktfrequenz in Hz eintragen, wichtig!
 
//#define F_CPU 8000000 (steht in der make-file...)
 
// LCD Befehle
 
#define CLEAR_DISPLAY 0x01
#define CURSOR_HOME   0x02
 
// Pinbelegung fr das LCD, an verwendete Pins anpassen
 
#define LCD_PORT      PORTC
#define LCD_DDR       DDRC
#define LCD_RS        PC1
#define LCD_EN        PC0
#define LCD_DB4		  PC4
#define LCD_DB5		  PC5
#define LCD_DB6		  PC6
#define LCD_DB7		  PC7
